CALL   __xBPW.BAT
CALL   __xBpOWL.BAT

CALL   __xDCC1.BAT
CALL   __xDCC2.BAT
CALL   __xDCC3.BAT
CALL   __xDCC4.BAT
CALL   __xDCC5.BAT
CALL   __xDCC6.BAT

CALL   __xTPC4.BAT
CALL   __xTPC55.BAT
CALL   __xTPC6.BAT
CALL   __xTPC7.BAT
